scrollup
Pisilinux logo

qt5 paketini indirgeyemiyorum

Fuad T
25-02-2020 08:42 #1
Pisi 2.1.1 sürümünü arada yenileyerek kullanıyorum, ancak geçen gün qt5-base ve bağımlı paketleri yükselttikten sonra sorunlar çıktı. Pisi hs -t ile geri almak istediğimde artık eski paket depoda olmadığı için indirgemedi. Dolayısı ile sistem şu an açılmıyor. qt5-base yeni sürümü: 5.13.2-21-p2-x86_64 geri dönmek istediğim sürüm: 5.13.0-18-p2-x86_64 Acaba bu eski sürümün tekrar depoya eklemesi mümkün mü? Ya da sistemi tekrar çalışır hale getirebilmem için başka ne önerirsiniz? Yenilenmesi gereken bütün paketleri de yüklselteyim mi? Teşekkürler.
ERKAN IŞIK
01-03-2020 15:00 #2
Geç cevap verdiğimiz için kusurumuza bakmayın, qt5-base dosyası yerine kondu, sunucumuzdaki yer darlığından dolayı en fazla 3 adım geri dönebileceğinizi unutmayın lütfen. 
Fuad T
02-03-2020 11:58 #3
Cevabınız için çok teşekkürler, qt5-base paketi oldu ancak buna bağlı başka birkaç paket daha varmış (geri dönmek istediğim sürüm numaraları):

qt5-phonon 4.11.0-14-p2
qt5-sql-odbc 5.13.0-18-p2
qt5-sql-mysql 5.13.0-18-p2
qt5-designer 5.13.0-16-p2
qt5-sql-postgresql 5.13.0-18-p2
qt5-sql-sqlite 5.13.0-18-p2

Bu paketlerin de depoya ekleyebilir misiniz?


Fuad T
21-03-2020 04:24 #4

Eski paketlerin depoya eklenmesine gerek kalmadı: Sorunla ilgili olabileceğini düşündüğüm bazı paketleri teker teker yenileyerek durumu kurtarmaya çalışıyordum, fakat sonunda radikal bir karar ile yenilenmesi gereken bütün paketleri yeniledim. Sonuçta her şey normale döndü. Pisilinux 2.1.2 Mehmetçik sürümü seviyesine yükseldi sanırım.

Çok teşekkürler.